@import url("//fonts.googleapis.com/css?family=Kanit:200,300,400,500");
@import url("//fonts.googleapis.com/css?family=Pattaya");
body {
  background: #efe9e5; }

.main-content {
  padding-top: 20px; }

/*---------------------------------- bt ----------------------------------*/
.btn {
  font-family: "Kanit", sans-serif; }

.btn-signin, .btn-signin:hover, .module-contact .btn:hover {
  background: #2ac5eb;
  color: #fff;
  border: 0; }

.btn-register, .btn-register:hover, .btn-checkout:hover, .btn-checkout {
  background: #ff8d39;
  color: #fff;
  border: 0; }

.btn-continue-shop, .btn-continue-shop:hover {
  color: #695e4a; }
  .btn-continue-shop:hover {
    text-decoration: none; }

.navbar-collapse-open .navbar-collapse {
  background-color: #2ac5eb; }

.navigation {
  position: relative; }

.navbar-main.affix {
  position: relative; }

.navbar-main .navbar {
  background: #2ac5eb;
  border-radius: 0;
  margin-bottom: 0; }
  .navbar-main .navbar .navbar-menu ul > li > a {
    font-family: "Kanit", sans-serif;
    color: #fff;
    font-weight: 200;
    font-size: 16px;
    text-transform: uppercase; }
  .navbar-main .navbar .navbar-menu .dropdown-menu {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px; }
    .navbar-main .navbar .navbar-menu .dropdown-menu li > a {
      color: #327080; }
      .navbar-main .navbar .navbar-menu .dropdown-menu li > a:hover {
        color: #fff;
        background: #ff8d39; }
  .navbar-main .navbar .navbar-account {
    font-family: "Kanit", sans-serif;
    font-weight: 200; }
    .navbar-main .navbar .navbar-account .widget-item > a {
      color: #fff;
      margin-top: 4px; }
    .navbar-main .navbar .navbar-account .cart-top .title, .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .item-total-price {
      font-family: "Kanit", sans-serif;
      color: #695e4a; }
    .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .item-total-price {
      color: #2ac5eb; }
    .navbar-main .navbar .navbar-account .dropdown-menu {
      border-top-right-radius: 3px;
      border-top-left-radius: 3px; }
      .navbar-main .navbar .navbar-account .dropdown-menu li > a {
        color: #327080; }
        .navbar-main .navbar .navbar-account .dropdown-menu li > a:hover {
          color: #fff;
          background: #ff8d39; }

@media (min-width: 768px) {
  .navbar-header {
    position: relative;
    top: 24px; } }

.navbar-brand {
  padding: 0; }
  @media (min-width: 768px) {
    .navbar-brand {
      height: 100px;
      margin-top: 8px; } }

.navbar-search {
  margin-top: 8px;
  padding: 0; }
  .navbar-search input.form-control {
    border-radius: 22px;
    border: 0;
    height: 40px;
    padding: 6px 22px; }
  .navbar-search .btn {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 22px;
    background: #ff8d39;
    color: #fff;
    padding: 6px 15px; }
  .navbar-search i {
    font-size: 26px; }

.search-form .btn {
  background: #ff8d39;
  color: #fff; }

.festival-banner {
  display: none; }

.page-header {
  text-align: center;
  margin-bottom: 20px; }
  .page-header .title, .page-header .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .page-header .item-qty-price, .page-header .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .page-header .item-total-price {
    font-family: "Kanit", sans-serif;
    font-weight: 300;
    display: block;
    color: #695e4a;
    font-size: 26px; }
    .page-header .title::after, .page-header .navbar-main .navbar .navbar-account .cart-top .item-qty-price::after, .navbar-main .navbar .navbar-account .cart-top .page-header .item-qty-price::after, .page-header .navbar-main .navbar .navbar-account .cart-top .item-total-price::after, .navbar-main .navbar .navbar-account .cart-top .page-header .item-total-price::after {
      content: '';
      position: absolute;
      bottom: -5px;
      left: 0;
      right: 0;
      margin: auto;
      width: 40px;
      border-bottom: 4px solid #2ac5eb; }
  .page-header .view-all {
    color: #695e4a;
    text-transform: uppercase; }

.layout-switch {
  float: right;
  top: 10px;
  position: absolute;
  right: 0; }
  .layout-switch .btn {
    color: #695e4a; }
    .layout-switch .btn.active {
      color: #2ac5eb; }

.module-product .thumbnail, .module-article .thumbnail, .module-news .thumbnail {
  margin-bottom: 15px;
  position: relative;
  border: 2px solid #fff; }
  .module-product .thumbnail:hover, .module-article .thumbnail:hover, .module-news .thumbnail:hover {
    border: 2px solid #2ac5eb; }
  .module-product .thumbnail > img, .module-product .thumbnail a > img, .module-article .thumbnail > img, .module-article .thumbnail a > img, .module-news .thumbnail > img, .module-news .thumbnail a > img {
    padding: 5px; }
  .module-product .thumbnail .caption, .module-article .thumbnail .caption, .module-news .thumbnail .caption {
    text-align: center;
    padding: 10px; }
    .module-product .thumbnail .caption .title, .module-product .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .module-product .thumbnail .caption .item-qty-price, .module-product .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .module-product .thumbnail .caption .item-total-price, .module-article .thumbnail .caption .title, .module-article .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .module-article .thumbnail .caption .item-qty-price, .module-article .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .module-article .thumbnail .caption .item-total-price, .module-news .thumbnail .caption .title, .module-news .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .module-news .thumbnail .caption .item-qty-price, .module-news .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .module-news .thumbnail .caption .item-total-price {
      font-family: "Kanit", sans-serif;
      color: #695e4a;
      font-weight: 400;
      font-size: 18px;
      height: 65px;
      overflow: hidden;
      text-overflow: ellipsis;
      content: "";
      position: relative; }
      .module-product .thumbnail .caption .title:before, .module-product .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-qty-price:before, .navbar-main .navbar .navbar-account .cart-top .module-product .thumbnail .caption .item-qty-price:before, .module-product .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-total-price:before, .navbar-main .navbar .navbar-account .cart-top .module-product .thumbnail .caption .item-total-price:before, .module-article .thumbnail .caption .title:before, .module-article .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-qty-price:before, .navbar-main .navbar .navbar-account .cart-top .module-article .thumbnail .caption .item-qty-price:before, .module-article .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-total-price:before, .navbar-main .navbar .navbar-account .cart-top .module-article .thumbnail .caption .item-total-price:before, .module-news .thumbnail .caption .title:before, .module-news .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-qty-price:before, .navbar-main .navbar .navbar-account .cart-top .module-news .thumbnail .caption .item-qty-price:before, .module-news .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-total-price:before, .navbar-main .navbar .navbar-account .cart-top .module-news .thumbnail .caption .item-total-price:before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(white));
        background-image: linear-gradient(top, rgba(255, 255, 255, 0), white);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff ', EndColorStr='#ffffff '); }
    .module-product .thumbnail .caption .btn, .module-article .thumbnail .caption .btn, .module-news .thumbnail .caption .btn {
      border: none;
      border-radius: 0;
      position: relative;
      margin: 0;
      text-transform: uppercase;
      padding-left: 0;
      padding-right: 0;
      font-size: 13px;
      height: 32px; }
      .module-product .thumbnail .caption .btn:before, .module-product .thumbnail .caption .btn:after, .module-article .thumbnail .caption .btn:before, .module-article .thumbnail .caption .btn:after, .module-news .thumbnail .caption .btn:before, .module-news .thumbnail .caption .btn:after {
        display: block;
        content: '';
        position: absolute;
        top: 0;
        width: 0;
        height: 0; }
      .module-product .thumbnail .caption .btn:before, .module-article .thumbnail .caption .btn:before, .module-news .thumbnail .caption .btn:before {
        left: -18px;
        border-bottom: 32px solid #2ac5eb;
        border-left: 18px solid transparent; }
      .module-product .thumbnail .caption .btn:after, .module-article .thumbnail .caption .btn:after, .module-news .thumbnail .caption .btn:after {
        right: -18px;
        border-top: 32px solid #2ac5eb;
        border-right: 18px solid transparent; }
    .module-product .thumbnail .caption .btn-primary, .module-product .thumbnail .caption .item-readmore, .module-article .thumbnail .caption .btn-primary, .module-article .thumbnail .caption .item-readmore, .module-news .thumbnail .caption .btn-primary, .module-news .thumbnail .caption .item-readmore {
      background: #2ac5eb;
      color: #fff; }
      .module-product .thumbnail .caption .btn-primary:hover, .module-product .thumbnail .caption .item-readmore:hover, .module-article .thumbnail .caption .btn-primary:hover, .module-article .thumbnail .caption .item-readmore:hover, .module-news .thumbnail .caption .btn-primary:hover, .module-news .thumbnail .caption .item-readmore:hover {
        background: #a19589; }
      .module-product .thumbnail .caption .btn-primary:hover:before, .module-product .thumbnail .caption .item-readmore:hover:before, .module-article .thumbnail .caption .btn-primary:hover:before, .module-article .thumbnail .caption .item-readmore:hover:before, .module-news .thumbnail .caption .btn-primary:hover:before, .module-news .thumbnail .caption .item-readmore:hover:before {
        border-bottom-color: #a19589; }
      .module-product .thumbnail .caption .btn-primary:hover:after, .module-product .thumbnail .caption .item-readmore:hover:after, .module-article .thumbnail .caption .btn-primary:hover:after, .module-article .thumbnail .caption .item-readmore:hover:after, .module-news .thumbnail .caption .btn-primary:hover:after, .module-news .thumbnail .caption .item-readmore:hover:after {
        border-top-color: #a19589; }
    .module-product .thumbnail .caption .item-meta, .module-article .thumbnail .caption .item-meta, .module-news .thumbnail .caption .item-meta {
      display: none; }
  .module-product .thumbnail .item-product-tag, .module-article .thumbnail .item-product-tag, .module-news .thumbnail .item-product-tag {
    position: absolute;
    top: 0;
    right: 0; }
    .module-product .thumbnail .item-product-tag .label, .module-article .thumbnail .item-product-tag .label, .module-news .thumbnail .item-product-tag .label {
      border-radius: 0;
      color: #fff;
      padding: 7px 5px;
      font-weight: 300;
      font-size: 16px;
      text-transform: uppercase;
      display: block; }
      .module-product .thumbnail .item-product-tag .label:before, .module-product .thumbnail .item-product-tag .label:after, .module-article .thumbnail .item-product-tag .label:before, .module-article .thumbnail .item-product-tag .label:after, .module-news .thumbnail .item-product-tag .label:before, .module-news .thumbnail .item-product-tag .label:after {
        display: block;
        content: '';
        position: absolute;
        top: 0;
        width: 0;
        height: 0; }
      .module-product .thumbnail .item-product-tag .label.label-new, .module-article .thumbnail .item-product-tag .label.label-new, .module-news .thumbnail .item-product-tag .label.label-new {
        background: #f47b20; }
        .module-product .thumbnail .item-product-tag .label.label-new:before, .module-article .thumbnail .item-product-tag .label.label-new:before, .module-news .thumbnail .item-product-tag .label.label-new:before {
          left: -22px;
          border-bottom: 30px solid #f47b20;
          border-left: 22px solid transparent; }
      .module-product .thumbnail .item-product-tag .label.label-sale, .module-article .thumbnail .item-product-tag .label.label-sale, .module-news .thumbnail .item-product-tag .label.label-sale {
        background: #e31b23; }
        .module-product .thumbnail .item-product-tag .label.label-sale:before, .module-article .thumbnail .item-product-tag .label.label-sale:before, .module-news .thumbnail .item-product-tag .label.label-sale:before {
          left: -22px;
          border-bottom: 30px solid #e31b23;
          border-left: 22px solid transparent; }
      .module-product .thumbnail .item-product-tag .label.label-hot, .module-article .thumbnail .item-product-tag .label.label-hot, .module-news .thumbnail .item-product-tag .label.label-hot {
        background: #2ac5eb; }
        .module-product .thumbnail .item-product-tag .label.label-hot:before, .module-article .thumbnail .item-product-tag .label.label-hot:before, .module-news .thumbnail .item-product-tag .label.label-hot:before {
          left: -22px;
          border-bottom: 30px solid #2ac5eb;
          border-left: 22px solid transparent; }
      .module-product .thumbnail .item-product-tag .label.label-recommended, .module-article .thumbnail .item-product-tag .label.label-recommended, .module-news .thumbnail .item-product-tag .label.label-recommended {
        background: #00b193; }
        .module-product .thumbnail .item-product-tag .label.label-recommended:before, .module-article .thumbnail .item-product-tag .label.label-recommended:before, .module-news .thumbnail .item-product-tag .label.label-recommended:before {
          left: -22px;
          border-bottom: 30px solid #00b193;
          border-left: 22px solid transparent; }

.breadcrumb > .active {
  color: #2ac5eb; }

.module-breadcrumb ul {
  background: #f8f2ee; }
  .module-breadcrumb ul > li {
    font-family: "Kanit", sans-serif;
    font-size: 14px;
    font-weight: 300; }
    .module-breadcrumb ul > li > a {
      color: #666; }

.module-product {
  font-family: "Kanit", sans-serif; }
  .module-product .item-price {
    font-family: "Kanit", sans-serif; }
    .module-product .item-price .discount-price, .module-product .item-price .sale-price {
      color: #2ac5eb;
      font-size: 18px;
      display: block; }
    .module-product .item-price .regular-price {
      color: #695e4a; }

.module-page .page-header {
  display: none; }

.module-page .col-sm-4 {
  padding-left: 0;
  padding-right: 0; }

.module-forum .item-forum-list {
  color: #222; }

.module-forum .table-striped > tbody > tr:nth-of-type(odd), .module-forum .table-striped > tbody .cart-checkout .table tr:hover {
  background: transparent;
  border-bottom: 1px solid #222; }

.module-forum .table-striped thead tr {
  font-family: "Kanit", sans-serif; }
  .module-forum .table-striped thead tr > th {
    border-bottom: 2px solid #222; }

.module-forum .table-striped .badge {
  background: #2ac5eb; }

.module-forum a {
  color: #222; }

.module-forum .btn-success, .module-forum .btn-primary {
  background: #2ac5eb;
  color: #fff;
  border: 0; }

.module-forum .label, .module-forum label {
  color: #fff; }

.module-forum .reply-form .page-header .title, .module-forum .reply-form .page-header .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .module-forum .reply-form .page-header .item-qty-price, .module-forum .reply-form .page-header .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .module-forum .reply-form .page-header .item-total-price {
  display: block; }
  .module-forum .reply-form .page-header .title:before, .module-forum .reply-form .page-header .navbar-main .navbar .navbar-account .cart-top .item-qty-price:before, .navbar-main .navbar .navbar-account .cart-top .module-forum .reply-form .page-header .item-qty-price:before, .module-forum .reply-form .page-header .navbar-main .navbar .navbar-account .cart-top .item-total-price:before, .navbar-main .navbar .navbar-account .cart-top .module-forum .reply-form .page-header .item-total-price:before {
    content: ""; }

.module-contact .btn {
  background: #2ac5eb;
  color: #fff;
  border: 0; }

.view-all::before {
  content: "\f03a";
  font-family: FontAwesome;
  padding-right: 5px; }

.section-1 .page-header, .section-2 .page-header {
  position: relative;
  max-width: 300px;
  line-height: 18px;
  margin: 0 auto;
  margin-bottom: 15px;
  margin-top: 15px; }
  .section-1 .page-header .title, .section-1 .page-header .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .section-1 .page-header .item-qty-price, .section-1 .page-header .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .section-1 .page-header .item-total-price, .section-2 .page-header .title, .section-2 .page-header .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .section-2 .page-header .item-qty-price, .section-2 .page-header .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .section-2 .page-header .item-total-price {
    position: absolute;
    margin-top: -10px;
    text-align: center;
    width: 100%;
    color: white; }
    .section-1 .page-header .title:after, .section-1 .page-header .navbar-main .navbar .navbar-account .cart-top .item-qty-price:after, .navbar-main .navbar .navbar-account .cart-top .section-1 .page-header .item-qty-price:after, .section-1 .page-header .navbar-main .navbar .navbar-account .cart-top .item-total-price:after, .navbar-main .navbar .navbar-account .cart-top .section-1 .page-header .item-total-price:after, .section-2 .page-header .title:after, .section-2 .page-header .navbar-main .navbar .navbar-account .cart-top .item-qty-price:after, .navbar-main .navbar .navbar-account .cart-top .section-2 .page-header .item-qty-price:after, .section-2 .page-header .navbar-main .navbar .navbar-account .cart-top .item-total-price:after, .navbar-main .navbar .navbar-account .cart-top .section-2 .page-header .item-total-price:after {
      position: relative; }

.section-1 .page-header {
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #ff8d39;
  border-bottom: 20px solid #ff8d39; }

.section-2 .page-header {
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #00b193;
  border-bottom: 20px solid #00b193; }

/*---------------------------- widget -----------------------------*/
.widget-box .widget-box-head {
  background: #2ac5eb;
  text-align: center;
  margin-bottom: 0; }
  .widget-box .widget-box-head .title, .widget-box .widget-box-head .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .widget-box .widget-box-head .item-qty-price, .widget-box .widget-box-head .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .widget-box .widget-box-head .item-total-price {
    font-family: "Kanit", sans-serif;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    padding: 10px 0;
    text-transform: uppercase;
    margin-bottom: 0; }

.widget-box .widget-box-body {
  background: #fff;
  padding: 10px; }

.widget-search .btn, .widget-search-product .btn {
  background: #ff8d39;
  color: #fff;
  border-color: #ff8d39; }

.widget-product-brand .widget-box-head {
  background: #2ac5eb;
  text-align: center; }
  .widget-product-brand .widget-box-head .title, .widget-product-brand .widget-box-head .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .widget-product-brand .widget-box-head .item-qty-price, .widget-product-brand .widget-box-head .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .widget-product-brand .widget-box-head .item-total-price {
    font-family: "Kanit", sans-serif;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    padding: 10px 0;
    text-transform: uppercase;
    margin-bottom: 0; }

.widget-product-brand .widget-box-body {
  background: #fff;
  padding: 10px; }

.widget-sidebar .widget-list-style ul li a {
  font-family: "Kanit", sans-serif;
  color: #222;
  display: block;
  padding: 10px 0;
  border-bottom: 1px solid #d6d6d4; }
  .widget-sidebar .widget-list-style ul li a:hover {
    color: #2ac5eb;
    border-bottom: 1px solid #2ac5eb; }

.widget-sidebar .widget-free-editor .widget-box-head {
  background: transparent; }

.widget-sidebar .widget-free-editor .title, .widget-sidebar .widget-free-editor .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .widget-sidebar .widget-free-editor .item-qty-price, .widget-sidebar .widget-free-editor .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .widget-sidebar .widget-free-editor .item-total-price {
  padding: 0; }

.widget-sidebar .widget-free-editor .widget-box-body {
  padding: 0; }

.widget-sidebar .widget-tag .item-tag {
  background: #2ac5eb;
  color: #fff; }

.widget-sidebar .widget-subscribe #subscribe-submit {
  background: #ff8d39;
  color: #fff; }

.widget-sidebar .widget-news .item .title, .widget-sidebar .widget-news .item .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .widget-sidebar .widget-news .item .item-qty-price, .widget-sidebar .widget-news .item .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .widget-sidebar .widget-news .item .item-total-price {
  font-family: "Kanit", sans-serif;
  color: #222; }

.widget-sidebar .widget-products .thumbnail {
  padding: 10px;
  margin-bottom: 0; }
  .widget-sidebar .widget-products .thumbnail .caption {
    text-align: left;
    padding: 0; }
    .widget-sidebar .widget-products .thumbnail .caption .title, .widget-sidebar .widget-products .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .widget-sidebar .widget-products .thumbnail .caption .item-qty-price, .widget-sidebar .widget-products .thumbnail .caption .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .widget-sidebar .widget-products .thumbnail .caption .item-total-price {
      font-family: "Kanit", sans-serif;
      color: #695e4a;
      font-weight: 400;
      font-size: 14px;
      margin: 5px 0; }
    .widget-sidebar .widget-products .thumbnail .caption .item-price {
      font-family: "Kanit", sans-serif; }
      .widget-sidebar .widget-products .thumbnail .caption .item-price .discount-price {
        color: #2ac5eb;
        font-size: 16px; }
      .widget-sidebar .widget-products .thumbnail .caption .item-price .regular-price {
        color: #695e4a; }
    .widget-sidebar .widget-products .thumbnail .caption .item-description {
      display: none; }
    .widget-sidebar .widget-products .thumbnail .caption .item-product-tag {
      position: relative;
      margin-bottom: 5px; }
      .widget-sidebar .widget-products .thumbnail .caption .item-product-tag .label {
        color: #fff;
        border-radius: 0;
        display: inline-block;
        font-size: 12px;
        margin-bottom: 3px;
        font-weight: 200; }
        .widget-sidebar .widget-products .thumbnail .caption .item-product-tag .label.label-new {
          background: #f47b20; }
        .widget-sidebar .widget-products .thumbnail .caption .item-product-tag .label.label-sale {
          background: #e31b23; }
        .widget-sidebar .widget-products .thumbnail .caption .item-product-tag .label.label-hot {
          background: #2ac5eb; }
        .widget-sidebar .widget-products .thumbnail .caption .item-product-tag .label.label-recommended {
          background: #00b193; }
    .widget-sidebar .widget-products .thumbnail .caption .item-add-cart {
      display: none; }

.widget-sidebar .widget-member-login .member-form {
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  padding: 10px 0; }

.how-to {
  background: #2ac5eb;
  padding: 5px 20px; }
  .how-to ul {
    margin-bottom: 0; }
    .how-to ul > li {
      padding: 10px 0; }
      .how-to ul > li a {
        color: #fff;
        font-family: "Kanit", sans-serif;
        font-weight: 200;
        font-size: 16px; }
      .how-to ul > li.pay:before {
        content: "\f0d6";
        font-family: FontAwesome;
        padding-right: 10px; }
      .how-to ul > li.delivery:before {
        content: "\f0d1";
        font-family: FontAwesome;
        padding-right: 10px; }
      .how-to ul > li.box-shop:before {
        content: "\f290";
        font-family: FontAwesome;
        padding-right: 10px; }
      .how-to ul > li.ems:before {
        content: "\f017";
        font-family: FontAwesome;
        padding-right: 10px; }
      .how-to ul > li.warranty:before {
        content: "\f132";
        font-family: FontAwesome;
        padding-right: 10px; }
    .how-to ul:last-child {
      padding-bottom: 0; }

.footer .widget-footer {
  background: #2ac5eb;
  padding: 10px 0; }

.footer .footer-nav {
  display: none; }

.footer a {
  color: #333; }
  .footer a:hover {
    color: #fff; }

.footer h4 {
  font-family: "Kanit", sans-serif;
  font-weight: 300;
  font-size: 22px; }

.footer h3 {
  font-family: "Kanit", sans-serif; }

.footer .social li {
  display: inline;
  padding-right: 5px;
  font-size: 20px; }

.footer .subscribe {
  padding-bottom: 20px; }
  .footer .subscribe .form-control {
    border-radius: 0;
    border: 0; }
  .footer .subscribe .btn {
    border-radius: 0;
    background: #333;
    color: #fff;
    margin-top: 5px; }
    .footer .subscribe .btn:hover {
      background: #ff8d39; }

.footer .copyright {
  padding-top: 20px;
  color: #fff; }

.payment {
  background: #f8f2ee;
  padding: 10px 0; }
  .payment h4 {
    font-family: "Kanit", sans-serif;
    font-weight: 300; }

/*Pagination*/
.paging {
  text-align: center; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background: #ff8d39;
  border-color: #ff8d39; }

.pagination > li a, .pagination > li span {
  color: #695e4a; }

.back-to-top {
  background: #ff8d39;
  border-radius: 0; }

.hero-banner {
  position: relative; }

.widget-custom-menu {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  z-index: 999; }
  .widget-custom-menu .title, .widget-custom-menu .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .widget-custom-menu .item-qty-price, .widget-custom-menu .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .widget-custom-menu .item-total-price {
    /*display: none;*/
    color: #222;
    display: inline-block;
    text-indent: 0;
    vertical-align: middle;
    font-family: Kanit;
    -webkit-transition: width 0.3s linear;
    transition: width 0.3s linear;
    opacity: 0;
    visibility: hidden; }
  .widget-custom-menu .icon {
    width: 50px;
    display: inline-block; }
  .widget-custom-menu li {
    background-color: #fff;
    width: 50px;
    height: 50px;
    display: block; }
    .widget-custom-menu li:hover {
      width: 150px; }
      .widget-custom-menu li:hover .title, .widget-custom-menu li:hover .navbar-main .navbar .navbar-account .cart-top .item-qty-price, .navbar-main .navbar .navbar-account .cart-top .widget-custom-menu li:hover .item-qty-price, .widget-custom-menu li:hover .navbar-main .navbar .navbar-account .cart-top .item-total-price, .navbar-main .navbar .navbar-account .cart-top .widget-custom-menu li:hover .item-total-price {
        color: #fff;
        visibility: visible;
        opacity: 1; }
    .widget-custom-menu li.ic-camera:hover {
      background-color: #b4c834; }
    .widget-custom-menu li.ic-computer:hover {
      background-color: #cf4f44; }
    .widget-custom-menu li.ic-gadget:hover {
      background-color: #fc8523; }
    .widget-custom-menu li.ic-electronic:hover {
      background-color: #1aa1e1; }
    .widget-custom-menu li.ic-beauty:hover {
      background-color: #5d5ba7; }
    .widget-custom-menu li.ic-repair:hover {
      background-color: #657e93; }

@media (min-width: 961px) {
  .navbar-menu .navbar-nav {
    width: 100%;
    margin-top: 10px; }
  .nav-top {
    padding-top: 50px; }
  .navbar-account {
    position: relative; }
    .navbar-account .search-form .btn {
      background: #ff8d39;
      color: #fff; }
    .navbar-account .search {
      display: none; }
  .navbar {
    min-height: 110px; }
  .content .module-product .thumbnail {
    min-height: 360px; }
  .sidebar .module-product .thumbnail {
    height: auto; } }

@media (max-width: 768px) {
  .navbar-brand img {
    height: 60px; } }

@media (min-width: 768px) {
  .navbar-main .navbar {
    position: relative; } }